﻿body {
  background-color : #335A80;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 16px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1396px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('http://www.advansysco.com/images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('http://www.advansysco.com/images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 248px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 679px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1132px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 598px;
	height: 30px;
	top: 35px;
	text-align: center;
	left: 10px;
}
.note {
	position: absolute;
	width: 598px;
	height: 76px;
	top: 100px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.page_info {
	position: absolute;
	width: 598px;
	height: 72px;
	top: 186px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #990000;
	border-bottom-color: #990000;
	padding-top: 6px;
	padding-bottom: 6px;
}
.subject {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 598px;
	height: 30px;
	top: 282px;
	left: 10px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #990000;
	text-indent: 4px;
	padding-bottom: 4px;
}
.list_header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: absolute;
	width: 400px;
	height: 20px;
	top: 345px;
	left: 10px;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 500px;
	height: 500px;
	top: 380px;
	left: 10px;
}
.contact_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 598px;
	height: 20px;
	top: 895px;
	left: 10px;
	text-align: center;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1275px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1339px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 555px;
	top: 724px;
	left: 50px;
	background-color: #FF0000;
}
